<?xml version="1.0"?>
<configuration>
	<configSections>
		<section name="dataConfiguration" type="Microsoft.Practices.EnterpriseLibrary.Data.Configuration.DatabaseSettings, Microsoft.Practices.EnterpriseLibrary.Data, Version=3.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
		<sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="Union.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<connectionStrings>

		<add name="SQLCONFIG" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևդӕҸ؏քՂר׻ج׺ے݋ؼܡ࡜ߑ࣌ॿቬᄃᎤᑃዪᔩᗌجᚂᐫᐨᡅ᠘᚛ᥬ᫽݌ᠿ᧔ᡚ᫮༏ᔌ᳾Ḷ᩻ྸ᱙Ḡᴫ€᷽ᰖᾰঌᷓᶚ⏘Ṝ∸⎚ⅱᐐᖡ♘⌍⋄⠇⡺⇑ᠠ⡟⡰◦❬✓ᚢ⭜◰⵫ⷞ⿭ⴤ⻎⥴ᦋṬᎢㄈ⯗ᰌᘞᕬᚂᙀᙱ᠄ᙜᚌྥ" providerName="System.Data.SqlClient"/>
		<add name="SQLCON" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևդӕҸ؏քՂר׻ج׺ے݋ؼܡ࡜ߑ࣌ॿቬᄃᎤᑃዪᔩᗌجᚂᐫᐨᡅ᠘᚛ᥬ᫽݌ᠿ᧔ᡚ᫮༏ᔌ᳾Ḷ᩻ྸ᱙Ḡᴫ€᷽ᰖᾰঌᷓᶚ⏘Ṝ∸⎚ⅱᐐᚠ᫬ᘣᳬ⚣⣔⊇⛜ḳⱺ⪹⮌♑⧆።ᓀ፡ᓄ፜Ᏼᠿ⹬⢗ゐ㄃㌮〭㇬ⰰᬶ⁤ᓤ㐦⺚᷌᝼ᚼ០ភៈᥰឬៜႌ" providerName="System.Data.SqlClient"/>

		<!--<add name="SQLCONFIG" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևҤ֝ԠӦըتڜ֞ج׺ڰڿی൘౞ᅃწࠎ߬ࡇঀ੫ᐬኗᕬᘏᒎᛵវڬᡎᖿᖴᨙ᧠ᠿᬼ᳡ߌ᧣ᮌ᧲ᲪဃᙜỆ ᰏႤ᷽Ῐỏ≼ᾡᶚⅠ਌Ὗ἞▨ῠ⏨╖⌍ᔄᚥ⠠⒩⑘⧓⩆⍍᤬⨛⨨❾⤐⢯ណⴜ❴⼷⾪㇉⻠ゖ⬄᩿⑜㇭〤ᘏᚴ᝛ག᷌ၴ" providerName="System.Data.SqlClient"/>
    <add name="SQLCON" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևҤ֝ԠӦըتڜ֞ج׺ڰڿی൘౞ᅃწࠎ߬ࡇঀ੫ᐬኗᕬᘏᒎᛵវڬᡎᖿᖴᨙ᧠ᠿᬼ᳡ߌ᧣ᮌ᧲ᲪဃᙜỆ ᰏႤ᷽Ῐỏ≼ᾡᶚⅠ਌Ὗ἞▨ῠ⏨╖⌍ᔄᥭ⠠⊇➔ᷖ⣎⯖◬⬾ᚢ⭜◰⵫ⷞ⿭ⴤ⻎⥴ᦋ⌐〩⹴ᕋᗬᚏ຾᳌࿨" providerName="System.Data.SqlClient"/>-->

		<!--<add name="SQLCONFIG" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևќईࡺ௷௜ֶ֬׻ܬާ໬ෛနႫྡྷᆑሬԬዪᄃᄐᒝᒈፓᗌ᜵ٌᓷᙤᔪ᝶ധቬ᥮᪎ᝓ෠ᤑ᪰᧣ᴌ᪵ᤎ᱐ࢌ᪻᪒‸᭔Ộ•ḹረ᎙⋈῕ᾜ⑯ⓢộᘈⓧ─⊶␤⏛ᓊ⟜⋨⧓⩆ⰵ⦬⬾♔ឣ⁸ⲡ⬔Ꮓᑜᓷබᫌ໐" providerName="System.Data.SqlClient"/>
		<add name="SQLCON" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևќईࡺ௷௜ֶ֬׻ܬާ໬ෛနႫྡྷᆑሬԬዪᄃᄐᒝᒈፓᗌ᜵ٌᓷᙤᔪ᝶ധቬ᥮᪎ᝓ෠ᤑ᪰᧣ᴌ᪵ᤎ᱐ࢌ᪻᪒‸᭔Ộ•ḹረ᎙⎲⏘⊼ះ἞⌐ῠၑᆄၜფᒏ❬⊇⥠⧓⮾⤽⫌◰ᝦ‥ⰰ⪨᎒ᐪᓄඕ᪌ອ" providerName="System.Data.SqlClient"/>-->

		<!--اتوکالا-->
		<!--<add name="SQLCONFIG" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևќईࡺ௷௜ֶ֬ל܌ާ໬ෛနႫྡྷᆑሬԬዪᄃᄐᒝᒈፓᗌ᜵ٌᓷᙤᔪ᝶ധቬ᥮᪎ᝓ෠ᤑ᪰᧣ᴌ᪵ᤎ᱐ࢌ᪻᪒‸᭔Ộ•ḹረ᎙⋈῕ᾜ⑯ⓢộᘈⓧ─⊶␤⏛ᓊ⟜⋨⧓⩆ⰵ⦬⬾♔ឣ⁸ⲡ⬔Ꮓᑜᓷබᫌ໐" providerName="System.Data.SqlClient"/>
    <add name="SQLCON" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևќईࡺ௷௜ֶ֬ל܌ާ໬ෛနႫྡྷᆑሬԬዪᄃᄐᒝᒈፓᗌ᜵ٌᓷᙤᔪ᝶ധቬ᥮᪎ᝓ෠ᤑ᪰᧣ᴌ᪵ᤎ᱐ࢌ᪻᪒‸᭔Ộ•ḹረᒀ∬᷻ᩌ⌫┴὿⍼ᮛ⢲✡⟬〈♞ᔅ⡌⍉⩆⪹Ⲭ⨛⮰⚸០⃋ⴒ⮀Ᏼᒎᔪ෗ᬌ໳" providerName="System.Data.SqlClient"/>-->

		<!--سیستم خانم کمانکش-->
		<!--<add name="SQLCONFIG" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևќईࡺ௷௜ֶ֬ל܌ާ໬ෛနႫྡྷᆑሬԬዪᄃᄐᒝᒈፓᗌ᜵ٌᓷᙤᔪ᝶ധቬ᥮᪎ᝓ෠ᤑ᪰᧣ᴌ᪵ᤎ᱐ࢌ᪻᪒‸᭔Ộ•ḹረ᎙⋈῕ᾜ⑯ⓢộᘈⓧ─⊶␤⏛ᓊ⟜⋨⧓⩆ⰵ⦬⬾♔ឣ⁸ⲡ⬔Ꮓᑜᓷබᫌ໐" providerName="System.Data.SqlClient"/>
    <add name="SQLCON" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևќईࡺ௷௜ֶ֬ל܌ާ໬ෛနႫྡྷᆑሬԬዪᄃᄐᒝᒈፓᗌ᜵ٌᓷᙤᔪ᝶ധቬ᥮᪎ᝓ෠ᤑ᪰᧣ᴌ᪵ᤎ᱐ࢌ᪻᪒‸᭔Ộ•ḹረᒀ∬᷻ᩌ⌫┴὿⍼ᮛ⢲✡⟬〈♞ᔅ⡌⍉⩆⪹Ⲭ⨛⮰⚸០⃋ⴒ⮀Ᏼᒎᔪ෗ᬌ໳" providerName="System.Data.SqlClient"/>-->

	</connectionStrings>
	<appSettings>
		<add key="ClientSettingsProvider.ServiceUri" value=""/>
	</appSettings>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
			</providers>
		</roleManager>
	</system.web>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
	</startup>
</configuration>
